/**
 * @author WanJl
 * @version 1.0
 * @title HomeWork09
 * @description 7月15日作业：定义一个整数数组 `{1, 2, 3, 4, 5}`，从后往前遍历数组，将元素倒序输出。
 * @create 2026/7/16
 */
public class HomeWork09 {
    public static void main(String[] args) {
        int[]arr={1, 2, 3, 4, 5};
        // for循环的初始化语句，从数组元素索引值的最大值开始，到索引值为0结束，每次递减1
        for (int i = arr.length-1; i >=0; i--) {
            System.out.println(arr[i]);
        }
    }
}
